.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-f9f16b76-db1b-d1f2-6921-9ee239373bcc {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c297d235-9360-189e-911f-50e460f6a0ac {
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-33ff6b3b-92ae-d739-13bc-c83f9c3e2dda {
color: var(--white) !important;
}
.lfr-layout-structure-item-33ff6b3b-92ae-d739-13bc-c83f9c3e2dda {
a {
color: white;
terxt-decoration: underline;
}
}.lfr-layout-structure-item-989b6846-fe98-e558-e5d7-00d68b31adaa {
margin-bottom: 10px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-09811c85-dc5c-55b9-1451-c7141d55ca6e {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ede13e8-2e37-f075-0a91-e6e0e4f512e8 {
max-width: 1170px !important;
}
.lfr-layout-structure-item-f5623615-8e05-2000-4757-75d95a15558d {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-498519f0-5e5a-ad00-8b12-677f626eabbb {
button {
width: 100%;
}
}.lfr-layout-structure-item-4e350ddc-6fc4-e21b-e837-c7c036a74fbd {
background-color: #74C126 !important;
}
